/*
Theme Name: NuiDesk
Theme URI: https://www.nuidesk.com/
Description: NuiDesk is a custom WordPress theme developed specifically for the NuiDesk Accommodation Management System. Designed to integrate seamlessly with the NuiDesk web-based Property Management System (PMS), Channel Manager, and Booking Engine, it provides a professional, responsive website solution for accommodation providers.
Author: Craig Gard
Author URI: https://www.nuidesk.com/
Template: hello-elementor
Version: 1.1.0
*/

/* GLOBAL */

/* Nav Menu – Bold Active Item */
.elementor-nav-menu a.elementor-item.elementor-item-active,
.elementor-nav-menu a.elementor-item.current-menu-item,
.elementor-nav-menu a.elementor-item.current_page_item {
    font-weight: 800 !important;
}

/* Remove top margin */
p, ul{
    margin-top: 0;
}

/* Homepage - Testimonials */
.my-testimonials .elementor-testimonial {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
    border-radius: 12px;
    background: #fff;
    padding: 30px;
    transition: all 0.3s ease;
}

.my-testimonials .swiper-slide.swiper-slide-next .elementor-testimonial {
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.18);
}

.my-testimonials .elementor-testimonial {
    height: 300px;
    overflow: auto;
    overflow-x: hidden;
}
/* Scrollbar */
.my-testimonials .elementor-testimonial::-webkit-scrollbar {
    width: 5px;
}

.my-testimonials .elementor-testimonial::-webkit-scrollbar-track {
    background: transparent;
}

.my-testimonials .elementor-testimonial::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}
